Subject: Fwd: 16981088 , Broker FR , BTS , 19/10/2018 , RAG Case
From: Ashwinee Latchayya <[email-masked]>
To: Akanksha Kwatra <[email-masked]>
Date: Wed, 24 Oct 2018 13:03:38 +0530 (IST)

Hi Akanksha, 

Could you please call the buyer first ; follow a normal RAG process. 

Ask the buyer whether he had received an email from us informing him that the tickets were invalid and so on. 

Once this is done ; let me know. 

Thank you, 
Ash 

From: "Akanksha Kwatra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 23 October, 2018 18:20:53 
Subject: 16981088 , Broker FR , BTS , 19/10/2018 , RAG Case 

Hi Ashwinee, 

With reference to the above TID, firstly the delivery plan was changed from p tix to e tix. Buyer downloaded the tickets and received an email on 18/10/18 that the downloaded tickets are incorrect. 

There is a note from Denis Majkic that seller uploaded wrong tickets and will upload correct tickets shortly. Now buyer came back and reported RAG and as a proof provided the previous deleted e- 
tickets stamped invalid. When I viewed the uploaded tickets they are for a different section (Balcon N) and deleted tickets were for Balcon B. I checked, buyer didn't receive any email from us informing that correct tickets have been uploaded instead they received the same system mail informing that tickets have been converted to e tickets. 

Could you please confirm if I can take action in this case as normal RAG case and consider the proof of deleted e tickets as valid. 

Kind Regards 
Akanksha